.logo img{
	max-width: 100px;
}
.sub_banner{
	display: flex;
	flex-wrap: wrap;
}
.banner_item{
	padding: 0;
	width: 50%;
}
.banner_item:first-child{
	padding-right: 2px;
	padding-bottom: 5px;
}
.banner_item:nth-child(2){
	padding-left: 2px;
	padding-bottom: 5px;
}
.banner_item:nth-child(3){
	padding-right: 2px;
	padding-bottom: 0px;
}
.banner_item:nth-child(4){
	padding-left: 2px;
	padding-bottom: 0px;
}
.banner_item img{
	border-radius: 5px;
}
ul.categorie_sub_menu{
	margin-left: 10px;
	list-style-type: none;
}
ul.categorie_sub_menu li:before{
	content: "-";
	position: absolute;
	margin-left: -1em;
}
.section_title{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.section_menu ul{
	display: block;
	width: 100%;
}
.section_menu ul li{
	float: left;
    margin-bottom: 10px;
    padding: 5px;
}
.don_vi_thi_cong_content{
	margin: 10px 0;
}
.don_vi_thi_cong_content ul{
	display: inline-block;
	width: 100%;
}
.don_vi_thi_cong_content ul li{
	float: left;
	width: 33.33333333%;
	text-align: center;
}
.section_menu ul li a{
	font-size: 16px;
    border: 1px solid #CCC;
    border-radius: 20px;
	padding: 10px 15px;
}
.section_menu ul li a:hover{
	color: #34bc08;
	border-color: #34bc08;
}
.main_menu nav > ul{
	justify-content: end;
}
.contact_price{
	color: red;
}
.banner_section_fullwidth{
    background: url(../img/bg/banner-bamboo-section.jpg) #FFF;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 45px 0;
    text-align: center;
}
.copyright_area .copyright-text{
	text-align: center;
	background-color: #f1f1f1;
}
.widget_list{
	border: 1px solid #e1e1e1;
    padding: 5px 10px;
}
.widget_ship, .good_price, .pro_commitment, .haumai_commitment{
	position: relative;
	padding: 5px 30px;
}
.widget_ship:before{
	content: url(../img/free-ship.png);
    position: absolute;
    left: 0px;
    top: 5px;
}
.haumai_commitment:before {
    content: url(../img/hau-mai.png);
    position: absolute;
    left: 0px;
    top: 5px;
}
.pro_commitment:before {
    content: url(../img/chuyen-nghiep.png);
    position: absolute;
    left: 0px;
    top: 5px;
}
.good_price:before {
    content: url(../img/gia-tot.png);
    position: absolute;
    left: 0px;
    top: 5px;
}
.video_thumb{
	position: relative;
}
.play{
	position: absolute;
	top: 45%;
	left: 45%;
	font-size: 40px;
	color: red;
}
.slider_section{
	margin-top: 10px;
}
.col-md-7{
	padding: 0;
}
.col-lg-2{
	padding: 0 5px;
}
.col-md-2{
	padding-right: 0;
}
.categories_menu_toggle ul li.menu_item_children ul.categorie_sub_menu{
	display: none;
}
.product_variant.btn_contact{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 10px;
}
.product_variant.btn_contact a:not(:first-child) {
	flex: 1;
}
.product_variant.btn_contact a:first-child {
	width: 100%;
	display: block;
}
.product_variant.btn_contact button, .product_variant.btn_contact a{
	display: inline;
	border: 0;
	font-size: 16px;
	margin: 0 10px 10px 10px;
	background: #34bc08;
	height: 42px;
	line-height: 42px;
	text-transform: capitalize;
	width: 100%;
	text-align: center;
}
.product_variant.btn_contact button:hover, .product_variant.btn_contact a:hover{
	background: #FFF;
	border: 2px dashed #34bc08;
	color: #34bc08;
}
.modal-title{
	font-size: 16px;
	font-weight: bold;
}
.modal-footer{
	justify-content: center;
}
.slider_area .container{
	padding: 0;
}
.product_desc table, .product_desc tr, .product_desc td{
	border: 1px solid #999;
}
.product_desc td{
	padding: 5px;
}
#video_show .modal-dialog.modal-dialog-centered{
	min-width: 800px;
}
.fa-tiktok{
	width: 12px;
}
#sidebar_support{
	position: fixed;
	left: 0;
	top: 30%;
	padding: 10px;
	z-index: 9;
}
#sidebar_support ul li{
	padding: 5px;
	text-align: center;
}
#sidebar_support ul li a, #sidebar_support ul li{
	font-size: 12px;
}
h4.post_title{
	min-height: 45px;
}
.post_content{
	font-size: 16px;
	color: #4a4a4a;
}
.post_content ol{
	font-size: 16px;
}
.post_content ul{
	list-style: disc;
	font-size: 16px;
	margin: revert;
	padding-left: 2rem;
}
.post_content h2{
	margin-bottom: 15px;
	color: #000000;
}
.post_content a{
	color: #0d6efd;
}
.post_content a:hover{
	color: #04a738;
}
.author ul{
	display: inline-block;
}
.author ul li{
	float: left;
	margin-right: 10px;
}
.product_info_content a{
	color: #0d6efd;
}
.product_info_content a:hover{
	color: #34bc08;
}
.widget_list img{
	max-width: 100%;
}
.section_product_service_title, .section_custom_title{
	margin-bottom: 1rem;
	text-align: center;
}
.map{
	border: 5px solid #05a740;
}
.blog_section h4{
	font-size: 16px;
	text-align: center;
}
blockquote{
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #05a740;
}
.blog_section .post_content h4{
	text-align: unset;
}
.table_of_content{
	padding: 5px;
}
.table_of_content aside{
	padding: 10px;
	font-weight: bold;
	background-color: #344150;
	color: #ffffff;
}
.table_of_content ul{
	padding-top: 2px;
	list-style: none;
	padding-left: 0;
}
.table_of_content ul li{
	border-left: 2px solid #04a738;
	padding: 5px 10px;
	margin-bottom: 2px;
	background-color: #e5e5e5;
}
button.refresh-button{
	background-color: inherit;
	width: 10px;
	height: 10px;
	display: inline-block;
}
button.refresh-button i{
	color: #00a838;
}
button.refresh-button:hover{
	background-color: inherit;
}
.captcha-image{
	display: inline-block;
	width: 110px;
	height: 31px;
}
.section_project{
	padding: 1rem 0;
}
.section_product_service h2, .section_project h2, .blog_section h2{
	font-size: 22px;
	color: #000000;
}
.section_product_service h3{
	text-align: center;
}
.map_section{
	background-color: #f2f5f1;
	padding: 1rem 0;
}
.laymk, .hienmk {
    background: red !important;
    color: white !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    padding: 5px 10px !important;
    border: none !important;
    border-radius: 5px !important;
}
.doimk {display: none;}
.hienmatkhau {display: inline-block !important;}
.matkhaugiainen .nhanvao {display: none !important;}
.matkhaugiainen {
    margin: 20px 0;
}
.post_content iframe{
	max-width: 100%;
}
.sub_menu-2{
	display: none;
}
.main_menu ul li ul.sub_menu li:hover ul{
	display: block;
}
.main_menu ul li ul.sub_menu li{
	position: relative;
	padding: 5px 15px;
}
.main_menu ul li ul.sub_menu li:hover{
	background-color: #dedede;
}
.main_menu ul li ul.sub_menu li ul.sub_menu-2{
	position: absolute;
	left: 218px;
	top: 0;
	background-color: #ffffff;
	border: 1px solid #00a739;
	width: 220px;
}
#menu ul.offcanvas_main_menu li ul{
	display: none;
}
#menu ul.offcanvas_main_menu li:hover ul{
	display: block;
}
#btn_search{
	color: #1eb44b;
}
.item_menu{
	flex-grow: 1
}
.item_menu:first-child{
	flex-grow: 8
}
.main_menu nav ul li.item_menu i.fa{
	display: flex;
	width: 30px;
	height: 100%;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	justify-content: center;
	align-items: center;
}
#modalContact .modal-content-information{
	padding: 1.5rem;
}
.copyright_area{
	display: flex;
	justify-content: space-between;
}
.main_menu nav > ul > li ul.sub_menu li a{
	font-size: 16px;
}
.main_menu nav ul li > ul.sub_menu li a{
	line-height: 1.5;
}
.call-support > *{
	color: black;
}
.call-support p a:hover{
	color: green;
}
.don_vi_thi_cong_content img{
	background-color: green;
	border-radius: 50px;
	padding: 1rem;
	width: 100px;
}